Error 1321 When Installing OpenOffice 3.3

Asked By 50 points N/A Posted on -
qa-featured

Hello,

Every since I attempt to re-install Open Office 3.3 I am getting this error code: Error 1321. The Installer has insufficient privileges to modify the file C:Program FilesOpenOffice.org 3programsoffice.bin. Please help. Thank you.

SHARE
Answered By 0 points N/A #148607

Error 1321 When Installing OpenOffice 3.3

qa-featured

Hi,

While re-installing Open Office 3.3 you are getting the error code: Error 1321. The Installer has insufficient privileges to modify the file C:Program FilesOpenOffice.org 3programsoffice.bin. This error message indicates that you do not have the opportunity to reinstall the Open Office 3.3. To get the opportunity you may need to log on your PC as an Administrator. It is to be mentioned here that if your PC is set up by someone else you may not have access to the computer as an Administrator. So to gain Administrator privileges on your PC contact the respective technician. I think you will come to know the reason.          

I hope you understand it.

Answered By 567105 points N/A #281048

Error 1321 When Installing OpenOffice 3.3

qa-featured

If you are having this problem then the issue is related only to permission and there’s no problem with the installer. If you have a permission error during the installation, check if you are using an administrator account because standard or limited user accounts are not allowed to perform an installation. Only administrator accounts can install programs on the computer.

On the other hand, if you are using an administrator account and you have this error, try running the installer with elevated privilege. Right-click the OpenOffice installer or setup file then select “Run as administrator”. Click “Yes” when you are prompted with UAC to continue. This should run the setup wizard with full administrative privileges. This should fix the problem.

OpenOffice 3.3 is a very old version. Go to Download Apache OpenOffice to download the latest version, Apache OpenOffice 4.1.3. But before you install the latest version, make sure your computer meets the requirements. The latest version of Apache OpenOffice supports Windows XP, Windows Vista, Windows 7, Windows 8, Windows 8.1, and Windows 10 including Windows 2003 and Windows 2012.

It requires 256 MB RAM, 650 free hard drive space, and 1024 x 768 screen resolution. For Mac, it supports OS X 10.7 Lion and up and requires Intel processor, 512 MB RAM, 400 MB free hard drive space, and 1024 x 768 screen resolution. You also need Java Runtime Environment to use the features of Apache OpenOffice that requires Java.

Go to Java SE Runtime Environment to download the latest JRE.

Login/Register to Answer

Related Questions